@charset "UTF-8";
/* CSS Document ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */
/* 　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　  */
/* 内容　:　各ページ個別設定 */
/* 作成日:　2013年02月01日 */
/* 　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　  */
/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */


/* PC */
@media screen and (min-width:501px), print {


/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* index */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#index {
}
#index #wrapper {
	background: none;
	margin: 0 auto;
	width: 960px;
	margin-bottom: 30px;
}
* html #index #wrapper {
	zoom: 100%;
}
*:first-child+html #index #wrapper {
	display: inline-block;
}

#index #wrapper:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}



	#index #wrapper #contents {
		padding: 0px;
		width: 720px;
		float: left;
	}
	#index #wrapper #RightNav {
		width: 210px;
		float: right;
	}



	#index #wrapper .article {
		margin-bottom: 10px;
	}
	* html #index #wrapper .article {
		zoom: 100%;
	}
	*:first-child+html #index #wrapper .article {
		display: inline-block;
	}
	
	#index #wrapper .article:after {
		content: "."; 
		clear: both; 
		height: 0; 
		display: block; 
		visibility: hidden;
	}
	

	#index #MainImage {
		margin-bottom: 20px;
	}					






	#index #wrapper .article dl.topic {
		width: 232px;
		float: left;
		margin-right: 12px;
	}
	#index #wrapper .article dl.topic dt.head {
		background: #142887;
		color: #fff;
		font-weight: bold;
		padding: 5px 12px 3px 12px;
	}
	#index #wrapper .article dl.topic dd {
		background: #FFFFFF;
		padding: 10px;
	}
	#index #wrapper .article dl.topic a.link {
		background: url(/share/img/arrow.gif) no-repeat 0em 0.5em;
		padding-left: 10px;
		display: block;
	}
	
	



	/* 試合情報 */
	#index #wrapper .article dl.score {
	}
		#index #wrapper .article dl.score li {
			background: url(/share/img/dotline_single.gif) repeat-x left bottom;
			padding-bottom: 6px;
			padding-left: 6px;
			margin-bottom: 6px;
		}
		#index #wrapper .article dl.score li.last {
			background: none;
			padding-bottom: 0px;
			margin-bottom: 0px;
		}
		#index #wrapper .article dl.score li a {
			background: url(/share/img/arrow.gif) no-repeat 0em 0.5em;
			padding-left: 10px;
			display: block;
		}
		
		



	/* 連盟について */
	#index #wrapper .article dl.about {
	}
		#index #wrapper .article dl.about dl {
		}
		#index #wrapper .article dl.about dl dt {
			font-weight: bold;
			color: #0099ff;
			line-height: 1.4;
			background: url(/share/img/dotline_single.gif) repeat-x left bottom;
			padding-bottom: 6px;
			margin-bottom: 6px;
		}
			#index #wrapper .article dl.about dl dt span {
				font-size: 87%;
			}
		#index #wrapper .article dl.about dl dd {
			padding: 0px;
		}
		#index #wrapper .article dl.about dl dd ul {
			margin-bottom: 15px;
			line-height: 1.4;
		}
			#index #wrapper .article dl.about dl dd ul li {
				list-style:disc;
				margin-left: 1.5em;
				margin-bottom: 5px;
			}




	/* 会場案内 */
	#index #wrapper .article dl.arena {
	}
		#index #wrapper .article dl.arena dl {
		}
		#index #wrapper .article dl.arena dl dt {
			margin-bottom: 5px;
		}
		#index #wrapper .article dl.arena dl dd {
			padding: 0px;
		}
		#index #wrapper .article dl.arena dl dd p {
			margin-bottom: 5px;
		}



	/* その他 */
	#index #wrapper .article dl.etc {
	}



	/* リンク */
	#index #wrapper .article dl.link {
	}
		#index #wrapper .article dl.match p {
			margin-bottom: 5px;
		}






	/* 過去の結果 */
	#index #wrapper .article dl.archive {
	}
		#index #wrapper .article dl.archive li {
			background: url(/share/img/dotline_single.gif) repeat-x left bottom;
			padding-bottom: 6px;
			padding-left: 6px;
			margin-bottom: 6px;
		}
		#index #wrapper .article dl.archive li.last {
			background: none;
			padding-bottom: 0px;
			margin-bottom: 0px;
		}
		#index #wrapper .article dl.archive li a {
			background: url(/share/img/arrow.gif) no-repeat 0em 0.5em;
			padding-left: 10px;
			display: block;
		}
	
	
	
	
	/* 3、6番目のボックス */
	#index #wrapper .article dl.last {
		margin-right: 0;
	}
	
	
	
	
	


	/* ニュース */
	#index #wrapper dl.news {
		margin-bottom: 20px;
	}
	#index #wrapper dl.news dt.head {
		background: #142887;
		color: #fff;
		font-weight: bold;
		padding: 5px 12px 3px 12px;
	}
	#index #wrapper dl.news dd {
		background: #FFFFFF;
		padding: 10px;
	}
		#index #wrapper dl.news .content dl {
			background: url(/share/img/dotline_single.gif) repeat-x left bottom;
			padding-bottom: 6px;
			margin-bottom: 6px;
			line-height: 1.4;
		}
		#index #wrapper dl.news .content dl dt {
			font-size: 87%;
			height: 13px;
			margin-bottom: 5px;
		}
		#index #wrapper dl.news .content dl dt .icon_new {
			padding-right: 0.5em;
		}
		#index #wrapper dl.news .content dl dd {
			background: none;
			padding: 0px;
		}
		
		
		/*スクロールバー設定*/
		#mcs_container{
			height: 305px;
		}
		#mcs_container .customScrollBox{
			position:relative;
			height:100%;
			overflow:hidden;
		}
		#mcs_container .customScrollBox .container{
			position:relative;
			width: 176px;
			top:0;
			float:left;
		}
		#mcs_container .customScrollBox .content{
			clear:both;
		}
		#mcs_container .dragger_container{
			position:relative;
			width:4px;
			height:305px;
			float:left;
			margin:0px 0 0 10px;
			background:#cdcdcd;
			cursor:pointer;
		}
		#mcs_container .dragger{
			position:absolute;
			width:4px;
			background:#5d5d5d;
			overflow:hidden;
			cursor:pointer;
		}
		#mcs_container .dragger_pressed{
			position:absolute;
			width:4px;
			background:#0099ff;
			overflow:hidden;
		}



	/* 各種バナー */
	#index #wrapper ul.BnrArea {
		margin-bottom: 20px;
	}
		#index #wrapper ul.BnrArea li {
			margin-bottom: 10px;
		}








/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* スコアデータ */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

#score {
}
#score iframe {
	width: 900px;
	border: none;
	margin: 0;
	padding: 0;
}

#score #Tabulator {
}
#score #Tabulator ul {
	width: 900px;
	text-align: center;
}
	* html #score #Tabulator ul {
		zoom: 100%;
	}
	*:first-child+html #score #Tabulator ul {
		display: inline-block;
	}
	#score #Tabulator ul:after {
		content: ".";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}

	#score #Tabulator ul li {
		float: left;
		width: 120px;
		padding: 8px 0 8px 0;
		margin-left: 0;
		margin-right: 10px;
		font-size: 11px;
		font-weight: bold;
	}

	#score #Tabulator ul li.last {
		float: left;
		width: 120px;
		padding: 8px 0 8px 0;
		margin-left: 0;
		margin-right: 0;
		font-size: 11px;
		font-weight: bold;
	}

	#score #Tabulator ul li a {
		float: left;
		width: 120px;
		padding: 8px 0 8px 0;
		margin-left: 0;
		margin-right: 10px;
		font-size: 11px;
		font-weight: bold;
		background: #142887;
		color: #FFFFFF;
	}

	#score #Tabulator ul li a.on {
		background: #0099ff;
	}

	#score #Tabulator ul li a:hover{
		background: #0099ff;
		cursor: pointer;
	}



/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 出場チーム */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

#team {
}
#team iframe {
	width: 900px;
	border: none;
	margin: 0;
	padding: 0;
}

#team ul.local {
	margin-bottom: 10px;
	text-align: center;
}
#team ul.local li {
	display: inline;
	margin-right: 10px;
}
#team ul.local li.last {
	margin-right: 0px;
}



#team ul.set {
	float: left;
	width: 285px;
	margin: 0 5px;
}
#team ul.set li {
	background: url(/share/img/dotline_single.gif) repeat-x left bottom;
	padding-bottom: 6px;
	padding-left: 6px;
	margin-bottom: 6px;
}
#team ul.set li.last {
	background: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#team ul.set li a {
	background: url(/share/img/arrow.gif) no-repeat 0em 0.5em;
	padding-left: 10px;
	display: block;
}



/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 会場案内 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#hall {
}
#hall #Information {
}
* html #hall #Information {
	zoom: 100%;
}
*:first-child+html #hall #Information {
	display: inline-block;
}

#hall #Information:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}





	#hall #Information .text {
		width: 500px;
		float: left;
	}

	#hall #Information .pht {
		width: 380px;
		float: right;
	}



#hall table {
	width: 100%;
}
	#hall table th {
		color: #003399;
		font-weight: bold;
		text-align: left;
		background: url(/share/img/dotline_single.gif) repeat-x left top;
		width: 20%;
		padding: 10px 0px;
	}
	#hall table td {
		background: url(/share/img/dotline_single.gif) repeat-x left top;
		padding: 10px 0px;
	}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 組み合せ */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

#match{
}

#match .block{
	margin:10px 0px 20px 0px;
}









/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 過去の結果 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

#archive {
}
#archive iframe {
	width: 900px;
	border: none;
	margin: 0;
	padding: 0;
}

#archive ul.local {
	margin-bottom: 10px;
	text-align: center;
}
#archive ul.local li {
	display: inline;
	margin-right: 10px;
}
#archive ul.local li.last {
	margin-right: 0px;
}



#archive ul.set {
	float: left;
	width: 285px;
	margin: 0 5px;
}
#archive ul.set li {
	background: url(/share/img/dotline_single.gif) repeat-x left bottom;
	padding-bottom: 6px;
	padding-left: 6px;
	margin-bottom: 6px;
}
#archive ul.set li.last {
	background: none;
	padding-bottom: 0px;
	margin-bottom: 20px;
}
#archive ul.set li a {
	background: url(/share/img/arrow.gif) no-repeat 0em 0.5em;
	padding-left: 10px;
	display: block;
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* ニュース & トピックス */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#news #wrapper #contents {
	padding: 30px;
}
/* IE6 */
* html #news #wrapper #contents {
	zoom: 100%;
}
/* IE7 */
*:first-child+html #news #wrapper #contents {
	min-height: 1px;
}
#news #wrapper #contents:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}

	#news #wrapper #contents .article {
		float: left;
		width: 600px;
	}
	#news #wrapper #contents #RightNavi {
		float: right;
		width: 270px;
	}



#news #wrapper #contents dl.list {
	background: url(/share/img/dotline_single.gif) repeat-x left top;
	margin-top: 8px;
	padding-top: 8px;
}
/* IE6 */
* html #news #wrapper #contents dl.list {
	zoom: 100%;
}
/* IE7 */
*:first-child+html #news #wrapper #contents dl.list {
	min-height: 1px;
}
#news #wrapper #contents dl.list:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}

	#news #wrapper #contents dl.list dt {
		width: 168px;
		float: left;
		text-align: left;
	}
	/* #news #wrapper #contents dl.list dt.Category01 {	background: url(/share/img/icon_category01.gif) no-repeat left center;	} */
	/* #news #wrapper #contents dl.list dt.Category02 {	background: url(/share/img/icon_category02.gif) no-repeat left center;	} */
	/* #news #wrapper #contents dl.list dt.Category03 {	background: url(/share/img/icon_category03.gif) no-repeat left center;	} */
	/* #news #wrapper #contents dl.list dt.Category04 {	background: url(/share/img/icon_category04.gif) no-repeat left center;	} */
	/* #news #wrapper #contents dl.list dt.Category05 {	background: url(/share/img/icon_category05.gif) no-repeat left center;	} */
	/* #news #wrapper #contents dl.list dt.Category06 {	background: url(/share/img/icon_category06.gif) no-repeat left center;	} */
	/* #news #wrapper #contents dl.list dt.Category07 {	background: url(/share/img/icon_category07.gif) no-repeat left center;	} */
	/* #news #wrapper #contents dl.list dt.Category08 {	background: url(/share/img/icon_category08.gif) no-repeat left center;	} */
	
	
	
	
	
	#news #wrapper #contents dl.list dd {
		width: 428px;
		float: right;
	}




	#score #Tabulator ul li a {
		float: left;
		width: 120px;
		padding: 8px 0 8px 0;
		margin-left: 0;
		margin-right: 10px;
		font-size: 11px;
		font-weight: bold;
		background: #142887;
		color: #FFFFFF;
	}





#news #Calendar {
	margin-bottom: 20px;
}
	#news #Calendar h4 {
		width: 262px;
		padding: 3px 0px 3px 8px;
		margin-bottom: 5px;
		font-size: 11px;
		font-weight: bold;
		background: #142887;
		color: #FFFFFF;
	}
#news #Calendar #wp-calendar {
	width: 100%;
	border-collapse:collapse;
	border: none;
}
	#news #Calendar #wp-calendar th,
	#news #Calendar #wp-calendar td{
		padding: 8px;
		text-align: center;
		line-height: 1;
	}
	#news #Calendar #wp-calendar caption {
		font-size: 87%;
		text-align: left;
		color: #003399;
		margin-bottom: 2px;
	}

	#news #Calendar #wp-calendar th {
		background: #e8eaf3;
		color: #003399;
	}
	#news #Calendar #wp-calendar #prev {
		text-align: left;
	}
	#news #Calendar #wp-calendar #next {
		text-align: right;
	}
	#news #Calendar #wp-calendar #prev a,
	#news #Calendar #wp-calendar #next a{
		font-size: 87%;
		color: #003399;
	}










#news #SideNav {
	margin-bottom: 20px;
}
	#news #SideNav h4 {
		width: 262px;
		padding: 3px 0px 3px 8px;
		margin-bottom: 5px;
		font-size: 11px;
		font-weight: bold;
		background: #142887;
		color: #FFFFFF;
	}
	#news #SideNav li {
		background: url(/share/img/dotline_single.gif) repeat-x left bottom;
		padding-bottom: 6px;
		margin-bottom: 6px;
	}
	#news #SideNav li.last {
		background: none;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
		#news #SideNav li a {
			background:url(/share/img/arrow.gif) no-repeat left center;
			display: block;
			padding-left: 8px;
		}




#news #CategoryNav {
	margin-bottom: 20px;
}
	#news #CategoryNav h4 {
		width: 262px;
		padding: 3px 0px 3px 8px;
		margin-bottom: 5px;
		font-size: 11px;
		font-weight: bold;
		background: #142887;
		color: #FFFFFF;
	}
	#news #CategoryNav li {
		background: url(/share/img/dotline_single.gif) repeat-x left bottom;
		padding-bottom: 6px;
		margin-bottom: 6px;
	}
	#news #CategoryNav li.last {
		background: none;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
		#news #CategoryNav li a {
			background:url(/share/img/arrow.gif) no-repeat left center;
			display: block;
			padding-left: 8px;
		}




#news dl.PageTitle {
	margin-bottom: 20px;
}
	#news dl.PageTitle dt {
		font-weight: bold;
		font-size: 130%;
		color: #003399;
		background: url(/share/img/dotline_single.gif) repeat-x left bottom;
		padding-bottom: 6px;
		margin-bottom: 6px;
	}
	#news dl.PageTitle dd {
		text-align: right;
	}















/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 利用規約 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#service {
}
	#service .Dot {
		background: url(/share/img/dotline_single.gif) repeat-x left top;
		padding-top: 15px;
		margin-top: 15px;
	}





/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* プライバシーポリシー */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#policy {
}
	#policy .Dot {
		background: url(/share/img/dotline_single.gif) repeat-x left top;
		padding-top: 15px;
		margin-top: 15px;
	}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* サイトマップ */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

#sitemap {
}
#sitemap h3 {
	margin-bottom: 5px;
	font-size: 100%;
}
#sitemap .set {
	float: left;
	width: 280px;
	margin: 0 10px;
}
#sitemap .set ul {
	margin-bottom: 30px;
}
#sitemap .set ul li {
	background: url(/share/img/dotline_single.gif) repeat-x left bottom;
	padding-bottom: 6px;
	padding-left: 6px;
	margin-bottom: 6px;
}
#sitemap .set ul li.last {
	background: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#sitemap .set ul li a {
	background: url(/share/img/arrow.gif) no-repeat 0em 0.5em;
	padding-left: 10px;
	display: block;
}









.pager{
	margin-top: 20px;
	text-align:center;
}
a.page-numbers,
.pager .current{
	background:rgba(0,0,0,0.02);
	border:solid 1px rgba(0,0,0,0.1);
	border-radius:5px;
	padding:5px 8px;
	margin:0 2px;
}
.pager .current{
	background: #142888;
	border:solid 1px rgba(0,0,0,1);
	color:rgba(255,255,255,1);
}







/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 協会について */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#about {
}
    #about iframe {
        width: 900px;
        height: 600px;
    }


#about h3.division {
	margin-top: 30px;
	margin-bottom: 0;
	background: #4169e1;
	color: #fff;
	font-weight: bold;
	line-height: 1.4;
	padding: 5px 12px 3px 12px;
}

#about #wrapper #contents #data div ul.set {
	float: left;
	width: 420px;
	margin: 0 10px 20px 10px;
}





/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 大会・行事 ニュース */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#event_news #wrapper #contents {
	padding: 30px;
}
/* IE6 */
* html #event_news #wrapper #contents {
	zoom: 100%;
}
/* IE7 */
*:first-child+html #event_news #wrapper #contents {
	min-height: 1px;
}
#event_news #wrapper #contents:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}

	#event_news #wrapper #contents .article {
		float: left;
		width: 600px;
	}
	#event_news #wrapper #contents #RightNavi {
		float: right;
		width: 270px;
	}


	#event_news #wrapper #contents dl.list {
		background: url(/share/img/dotline_single.gif) repeat-x left top;
		margin-top: 8px;
		padding-top: 8px;
	}
	/* IE6 */
	* html #event_news #wrapper #contents dl.list {
		zoom: 100%;
	}
	/* IE7 */
	*:first-child+html #event_news #wrapper #contents dl.list {
		min-height: 1px;
	}
	#event_news #wrapper #contents dl.list:after {
		content: "."; 
		clear: both; 
		height: 0; 
		display: block; 
		visibility: hidden;
	}
	
		#event_news #wrapper #contents dl.list dt {
			width: 82px;
			float: left;
			text-align: left;
		}	
		#event_news #wrapper #contents dl.list dd.txt {
			width: 340px;
			float: left;
		}
		#event_news #wrapper #contents dl.list dd.days {
			width: 162px;
			float: right;
		}

	
	#event_news #CategoryNav {
		margin-bottom: 20px;
	}
		#event_news #CategoryNav h4 {
			width: 262px;
			padding: 3px 0px 3px 8px;
			margin-bottom: 5px;
			font-size: 11px;
			font-weight: bold;
			background: #142887;
			color: #FFFFFF;
		}
		#event_news #CategoryNav li {
			background: url(/share/img/dotline_single.gif) repeat-x left bottom;
			padding-bottom: 6px;
			margin-bottom: 6px;
		}
		#event_news #CategoryNav li.last {
			background: none;
			padding-bottom: 0px;
			margin-bottom: 0px;
		}
			#event_news #CategoryNav li a {
				background:url(/share/img/arrow.gif) no-repeat left center;
				display: block;
				padding-left: 8px;
			}
	
	
	#event_news dl.PageTitle {
		margin-bottom: 20px;
	}
		#event_news dl.PageTitle dt {
			font-weight: bold;
			font-size: 130%;
			color: #003399;
			background: url(/share/img/dotline_single.gif) repeat-x left bottom;
			padding-bottom: 6px;
			margin-bottom: 6px;
		}
		#event_news dl.PageTitle dd {
			text-align: right;
		}

	
	#event_news table {
		width: 100%;
		border-collapse: collapse;
	}







/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 協会について ニュース */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#newsArea {
}
	#newsArea dl {
		background: url(/share/img/dotline_single.gif) repeat-x left top;
		margin-top: 8px;
		padding-top: 8px;
	}
	/* IE6 */
	* html #newsArea dl {
		zoom: 100%;
	}
	/* IE7 */
	*:first-child+html #newsArea dl {
		min-height: 1px;
	}
	#newsArea dl:after {
		content: "."; 
		clear: both; 
		height: 0; 
		display: block; 
		visibility: hidden;
	}
		#newsArea dl dt {
			width: 75px;
			float: left;
			text-align: left;
		}
			#newsArea dl dt .event {
				font-size: 10px;
				background: #C00;
				color: #fff;
				padding: 5px 5px;
				text-align: center;
				
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;
				/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
			}	
			#newsArea dl dt .news {
				font-size: 10px;
				background: #33C;
				color: #fff;
				padding: 5px 10px;
				text-align: center;
				
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;
				/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
			}	
				
		#newsArea dl dd {
			width: 812px;
			float: right;
		}
		/* IE6 */
		* html #newsArea dl dd {
			zoom: 100%;
		}
		/* IE7 */
		*:first-child+html #newsArea dl dd {
			min-height: 1px;
		}
		#newsArea dl dd:after {
			content: "."; 
			clear: both; 
			height: 0; 
			display: block; 
			visibility: hidden;
		}
			#newsArea dl dd p {
				float: right;
			}



}




/* スマホ */
@media only screen and (max-width: 500px) {


/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* index */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#index #wrapper {
}
	#index #wrapper #contents {
	}
    
    
	#index #wrapper #RightNav {
	}
	

	#index #MainImage {
		margin-bottom: 3%;
	}	
        #index #MainImage img {
            width: 100%;
            height: auto;
        }	


	#index #wrapper .article dl {
        padding: 3%;
	}
	#index #wrapper .article dl.topic dt.head {
		background: #142887;
		color: #fff;
		font-weight: bold;
		padding: 2.5% 3% 2% 3%;
	}
	#index #wrapper .article dl.topic dd {
		background: #FFFFFF;
		padding: 1% 3% 3% 3%;
	}
	#index #wrapper .article dl.topic a.link {
		background: url(/share/img/arrow.gif) no-repeat 0em 0.5em;
		padding-left: 10px;
		display: block;
	}


	/* 試合情報
	#index #wrapper .article dl.score {
	}
		#index #wrapper .article dl.score li {
			background: url(/share/img/dotline_single.gif) repeat-x left bottom;
			padding-bottom: 6px;
			padding-left: 6px;
			margin-bottom: 6px;
		}
		#index #wrapper .article dl.score li.last {
			background: none;
			padding-bottom: 0px;
			margin-bottom: 0px;
		}
		#index #wrapper .article dl.score li a {
			background: url(/share/img/arrow.gif) no-repeat 0em 0.5em;
			padding-left: 10px;
			display: block;
		} */


	/* 連盟について
	#index #wrapper .article dl.about {
	}
		#index #wrapper .article dl.about dl {
		}
		#index #wrapper .article dl.about dl dt {
			font-weight: bold;
			color: #142887;
			line-height: 1.4;
			background: url(/share/img/dotline_single.gif) repeat-x left bottom;
			padding-bottom: 6px;
			margin-bottom: 6px;
		}
			#index #wrapper .article dl.about dl dt span {
				font-size: 87%;
			}
		#index #wrapper .article dl.about dl dd {
			padding: 0px;
		}
		#index #wrapper .article dl.about dl dd ul {
			margin-bottom: 15px;
			line-height: 1.4;
		}
			#index #wrapper .article dl.about dl dd ul li {
				list-style:disc;
				margin-left: 1.5em;
				margin-bottom: 5px;
			} */


	/* 会場案内 
	#index #wrapper .article dl.arena {
	}
		#index #wrapper .article dl.arena dl {
		}
		#index #wrapper .article dl.arena dl dt {
			margin-bottom: 5px;
		}
		#index #wrapper .article dl.arena dl dd {
			padding: 0px;
		}
		#index #wrapper .article dl.arena dl dd p {
			margin-bottom: 5px;
		}*/


	/* その他 
	#index #wrapper .article dl.etc {
	}*/


	/* リンク */
	#index #wrapper .article dl.link {
	}
		#index #wrapper .article dl.match p {
			margin-bottom: 5px;
		}


	/* ボックスのフォーマット */
	#index #wrapper .article dl {
	}
		#index #wrapper .article dl li {
			background: url(/share/img/dotline_single.gif) repeat-x left bottom;
			padding: 3% 0;
		}
		#index #wrapper .article dl li.last {
			background: none;
			padding-bottom: 0px;
			margin-bottom: 0px;
		}
		#index #wrapper .article dl li a {
			background: url(/share/img/arrow.gif) no-repeat 0em 0.5em;
			padding-left: 10px;
			display: block;
		}
            #index #wrapper .article dl dd img {
                width: 100%;
                height: auto;
                margin-bottom: 1%;
            }
        
    


	/* ニュース */
	#index #wrapper dl.news {
        padding: 3% 3% 3% 3%;
	}
	#index #wrapper dl.news dt.head {
		background: #142887;
		color: #fff;
		font-weight: bold;
		padding: 2.5% 3% 2% 3%;
	}
	#index #wrapper dl.news dd {
		background: #FFFFFF;
		padding: 3%;
	}
		#index #wrapper dl.news .content dl {
			background: url(/share/img/dotline_single.gif) repeat-x left bottom;
			padding-bottom: 6px;
			margin-bottom: 6px;
			line-height: 1.4;
		}
		#index #wrapper dl.news .content dl dt {
			font-size: 87%;
			height: 13px;
			margin-bottom: 5px;
		}
		#index #wrapper dl.news .content dl dt .icon_new {
			padding-right: 0.5em;
		}
		#index #wrapper dl.news .content dl dd {
			background: none;
			padding: 0px;
		}
		
		
		/*スクロールバー設定*/
		#mcs_container{
		}
		#mcs_container .customScrollBox{
			position:relative;
			height:100%;
			overflow:hidden;
		}
		#mcs_container .customScrollBox .container{
			position:relative;
			width: 95%;
			top:0;
			float:left;
		}
		#mcs_container .customScrollBox .content{
			clear:both;
		}
		#mcs_container .dragger_container{
			position:relative;
			width:4px;
			height:100%;
			float:left;
			margin:0px 0 0 10px;
			background:#cdcdcd;
			cursor:pointer;
		}
		#mcs_container .dragger{
			position:absolute;
			width:4px;
			background:#5d5d5d;
			overflow:hidden;
			cursor:pointer;
		}
		#mcs_container .dragger_pressed{
			position:absolute;
			width:4px;
			background:#142887;
			overflow:hidden;
		}
    

	/* 各種バナー */
	#index #wrapper ul.BnrArea {
        padding: 3% 3% 3% 3%;
	}
		#index #wrapper ul.BnrArea li {
            margin-bottom: 3%;
		}
            #index #wrapper ul.BnrArea li img {
                width: 100%;
                height: auto;
            }










/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 利用規約 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#service {
}
	#service .Dot {
		background: url(/share/img/dotline_single.gif) repeat-x left top;
		padding-top: 15px;
		margin-top: 15px;
	}


/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* ニュース & トピックス */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#news #wrapper #contents {
}
/* IE6 */
* html #news #wrapper #contents {
	zoom: 100%;
}
/* IE7 */
*:first-child+html #news #wrapper #contents {
	min-height: 1px;
}
#news #wrapper #contents:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}

	#news #wrapper #contents .article {
	}
	#news #wrapper #contents #RightNavi {
    background: #fff;
        padding-bottom: 3%;
	}



#news #wrapper #contents dl.list {
	background: url(/share/img/dotline_single.gif) repeat-x left top;
	margin-top: 3%;
	padding-top: 3%;
}
/* IE6 */
* html #news #wrapper #contents dl.list {
	zoom: 100%;
}
/* IE7 */
*:first-child+html #news #wrapper #contents dl.list {
	min-height: 1px;
}
#news #wrapper #contents dl.list:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}

	#news #wrapper #contents dl.list dt {
	}
	/* #news #wrapper #contents dl.list dt.Category01 {	background: url(/share/img/icon_category01.gif) no-repeat left center;	} */
	/* #news #wrapper #contents dl.list dt.Category02 {	background: url(/share/img/icon_category02.gif) no-repeat left center;	} */
	/* #news #wrapper #contents dl.list dt.Category03 {	background: url(/share/img/icon_category03.gif) no-repeat left center;	} */
	/* #news #wrapper #contents dl.list dt.Category04 {	background: url(/share/img/icon_category04.gif) no-repeat left center;	} */
	/* #news #wrapper #contents dl.list dt.Category05 {	background: url(/share/img/icon_category05.gif) no-repeat left center;	} */
	/* #news #wrapper #contents dl.list dt.Category06 {	background: url(/share/img/icon_category06.gif) no-repeat left center;	} */
	/* #news #wrapper #contents dl.list dt.Category07 {	background: url(/share/img/icon_category07.gif) no-repeat left center;	} */
	/* #news #wrapper #contents dl.list dt.Category08 {	background: url(/share/img/icon_category08.gif) no-repeat left center;	} */
	
	
	
	
	
	#news #wrapper #contents dl.list dd {
	}









#news #SideNav {
    padding: 3%;
    background: #fff;
}
	#news #SideNav h4 {
		margin-bottom: 5px;
		font-size: 11px;
		font-weight: bold;
		background: #142887;
		color: #FFFFFF;
        padding: 2%;
	}
	#news #SideNav li {
		background: url(/share/img/dotline_single.gif) repeat-x left bottom;
		padding-bottom: 6px;
		margin-bottom: 6px;
	}
	#news #SideNav li.last {
		background: none;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
		#news #SideNav li a {
			background:url(/share/img/arrow.gif) no-repeat left center;
			display: block;
			padding-left: 8px;
		}







#news dl.PageTitle {
    margin-bottom: 3%;
}
	#news dl.PageTitle dt {
		font-weight: bold;
		font-size: 130%;
		color: #003399;
		background: url(/share/img/dotline_single.gif) repeat-x left bottom;
		padding-bottom: 6px;
		margin-bottom: 6px;
	}
	#news dl.PageTitle dd {
		text-align: right;
	}



/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 協会について */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#about {
}
    #about h2.pht img {
        width: 100%;
        height: auto;
    }

    #about iframe {
        width: 100%;
        height: 300px;
    }



#about {
}
    #staff h3 {
        margin-bottom: 10px;
    }

#about h3.division {
	margin-bottom: 0;
	background: #4169e1;
	color: #fff;
	font-weight: bold;
	line-height: 1.4;
	padding: 5px 12px 3px 12px;
}
    
    #about #wrapper #contents #data div ul.set {
    	margin-bottom: 20px;
    }




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 協会について ニュース */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#newsArea {
}
	#newsArea dl {
		background: url(/share/img/dotline_single.gif) repeat-x left top;
		margin-top: 8px;
		padding-top: 8px;
	}
	/* IE6 */
	* html #newsArea dl {
		zoom: 100%;
	}
	/* IE7 */
	*:first-child+html #newsArea dl {
		min-height: 1px;
	}
	#newsArea dl:after {
		content: "."; 
		clear: both; 
		height: 0; 
		display: block; 
		visibility: hidden;
	}
		#newsArea dl dt {
			width: 75px;
			text-align: left;
			margin-bottom: 6px;
		}
			#newsArea dl dt .event {
				font-size: 10px;
				background: #C00;
				color: #fff;
				padding: 5px 5px;
				text-align: center;
				
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;
				/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
			}	
			#newsArea dl dt .news {
				font-size: 10px;
				background: #33C;
				color: #fff;
				padding: 5px 10px;
				text-align: center;
				
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;
				/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
			}	
				
		#newsArea dl dd {
			width: 100%;
		}
		/* IE6 */
		* html #newsArea dl dd {
			zoom: 100%;
		}
		/* IE7 */
		*:first-child+html #newsArea dl dd {
			min-height: 1px;
		}
		#newsArea dl dd:after {
			content: "."; 
			clear: both; 
			height: 0; 
			display: block; 
			visibility: hidden;
		}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 過去の結果 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#archive {
}
    #archive iframe {
        width: 900px;
        border: none;
        margin: 0;
        padding: 0;
    }

    #archive ul.local {
        margin-bottom: 10px;
        text-align: center;
    }
        #archive ul.local li {
            display: inline;
            margin-right: 10px;
        }
        #archive ul.local li.last {
            margin-right: 0px;
        }


    #archive .article h2 img {
        display: none;
    }

    #archive ul.set {
        float: left;
        width: 48%;
        margin-bottom: 0px !important;
    }
    #archive ul.set.second {
        float: right;
        width: 48%;
    }
        #archive ul.set li {
            background: url(/share/img/dotline_single.gif) repeat-x left bottom;
            padding-bottom: 6px;
            padding-left: 6px;
            margin-bottom: 6px;
        }
        #archive ul.set li.last {
            background: none;
            padding-bottom: 0px;
            margin-bottom: 20px;
        }
            #archive ul.set li a {
                background: url(/share/img/arrow.gif) no-repeat 0em 0.5em;
                padding-left: 10px;
                display: block;
            }
            #archive ul.set li img {
                width: 100%;
                height: auto;
            }





/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* サイトマップ */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

#sitemap {
}
#sitemap h3 {
	margin-bottom: 5px;
	font-size: 100%;
}
#sitemap .set {
}
#sitemap .set ul {
	margin-bottom: 30px;
}
#sitemap .set ul li {
	background: url(/share/img/dotline_single.gif) repeat-x left bottom;
	padding-bottom: 6px;
	padding-left: 6px;
	margin-bottom: 6px;
}
#sitemap .set ul li.last {
	background: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#sitemap .set ul li a {
	background: url(/share/img/arrow.gif) no-repeat 0em 0.5em;
	padding-left: 10px;
	display: block;
}


.pager{
	margin-top: 20px;
	text-align:center;
}
a.page-numbers,
.pager .current{
	background:rgba(0,0,0,0.02);
	border:solid 1px rgba(0,0,0,0.1);
	border-radius:5px;
	padding:5px 8px;
	margin:0 2px;
}
.pager .current{
	background: #142888;
	border:solid 1px rgba(0,0,0,1);
	color:rgba(255,255,255,1);
}



}




